{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "furnicraft:silver_sapling_item"
    },
    "components": {
   "minecraft:icon": {
       "texture": "silvers"
    },               
	"minecraft:creative_category": {
   "parent":"itemGroup.name.sapling",
	  "category": "nature"
	},
	"minecraft:block_placer": {
		"block": "furnicraft:sapling_silver_block"
	},
    "minecraft:display_name": {},
    "minecraft:use_duration": 32
    }
  }
}
